

<?php

defined ( 'IN_TS' ) or die ( 'Access Denied.' );
$userid = aac('user')->isLogin();

$shopid = intval ( $_GET ['shopid'] );

$stredit = $new ['shop']->find ( 'shop', array ('shopid' => $shopid ) );
$stredit['content'] = tsDecode($stredit['content']);
if($stredit=='')
{
	
	tsNotice('NO!');
}
if($userid!=$stredit['userid'])
{
	tsNotice('NO');
	
}
include template ( "edit" );

?>